Bug 48481 - [NON-MAINTAINER] [patch] update databases/gigabase from 2.77 to 2.79
Summary: [NON-MAINTAINER] [patch] update databases/gigabase from 2.77 to 2.79
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-02-20 17:10 UTC by osa
Modified: 2009-01-14 20:27 UTC (History)
0 users

See Also:


Attachments
file.diff (1.09 KB, patch)
2003-02-20 17:10 UTC, osa
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description osa 2003-02-20 17:10:12 UTC
	update databases/gigabase from 2.77 to 2.79
	use COMMENT instead of pkg-comment
Comment 1 Christian Weisgerber freebsd_committer 2003-03-06 00:59:50 UTC
State Changed
From-To: open->closed

Committed, thanks.